.titleBar { margin-bottom: 5px!important; }

Funktion benötigt CAT-iq FRITZ!Box

Dieses Thema im Forum "Fritz!Mini, M2, MT-C, MT-D, MT-F, C3, C4, C5" wurde erstellt von The_Mog, 10 Jan. 2009.

  1. The_Mog

    The_Mog Neuer User

    Registriert seit:
    10 Jan. 2009
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,

    Ich habe ebend von 1und1 meine "FRITZ!Box Fon WLAN 7270 (UI)" zugeschickt bekommen und dazu ein FRITZ!Fon . Wenn ich bei diesem irgendwas benutzen will, was zugriff auf die Fritz!Box benötigt (wie z.B. das Telefonbuch), dann kommt die Fehlermeldung: "Funktion benötigt CAT-iq FRITZ!Box"

    Auch nach update der Fritzbox Firmware auf Version 54.04.67 war keine Besserung in sicht. Auf dem Fritz Fon ist die Firmware 1.30 drauf, die ich auch nicht updaten kann, da beim Updaten der selbe Fehler auftritt.

    Schön mal vielen Dank im Vorraus für eure Hilfe
    MfG
    The_Mog
     
  2. mega

    mega IPPF-Urgestein

    Registriert seit:
    30 Apr. 2005
    Beiträge:
    11,154
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    Ort:
    Münster (NRW)
    Das aktuelleste hierfür wäre die
    Labor-Version 54.04.97-13286

    Einfach mal Damit probieren, da sind alle Funktionen drin.
     
  3. NN

    NN Aktives Mitglied

    Registriert seit:
    4 Okt. 2004
    Beiträge:
    1,092
    Zustimmungen:
    0
    Punkte für Erfolge:
    36
    nur wird das dieses Problem nicht lösen ;)
    Mog, du musst das FRITZ!Fon vermutlich von der 7270 abmelden, und in der 7270 das FRITZ!Fon danach austragen. Dann neu anmelden - und dieser Fehler ("Funktion benötigt CAT-iq FRITZ!Box") sollte weg sein.
     
  4. int14

    int14 Neuer User

    Registriert seit:
    19 Juli 2008
    Beiträge:
    8
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    @ The_Mog

    ich habe exakt die gleiche Hardware, die gleiche FritBox Version und genaus das selbe Problem.

    Hast Du ne Lösung gefunden?
     
  5. xp2004

    xp2004 Neuer User

    Registriert seit:
    16 Nov. 2007
    Beiträge:
    18
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi,

    habe heute mein MT-D bekommen und habe das gleiche Problem.

    Auf der FB7270 habe ich Firmware: 54.04.57
    FritzFon 1.40

    Was kann ich tun. Habe dazu nichts im Handbuch der Box oder des FON gefunden.


    cu

    xp
     
  6. stsoft

    stsoft Aktives Mitglied

    Registriert seit:
    1 Okt. 2005
    Beiträge:
    1,831
    Zustimmungen:
    4
    Punkte für Erfolge:
    38
    Was hälst Du davon den netten Hinweis zu beachten und Deine F!Box mit einer neueren FW zu versehen?

    Deine Version ist einfach zu alt.
     
  7. ghostman069

    ghostman069 Neuer User

    Registriert seit:
    17 Apr. 2009
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Erste Hilfe

    Das Fritzfon MT-D / oder Multifon (1+1) ist nicht richtig angemeldet worden und unterstützt nicht alle dienste sauber.

    Also bitte in der Fritzbox das telefon (DECT) löschen am MT-D Telefon siehst du dann es ist nicht an Fritzbox angemeldet.

    Dann dort am Telefon auf Anmelden an Fritzbox gehen und auf box auf den DECT Taste drücken lange halten bis Telefon sagt ist angemeldet.

    Solltest du einen PinCode in der Box angegeben haben natürlich bei abfrage eingeben.

    Bitte um Feedback ob eure Telefone Jetzt das machen was IHR wollt.

    Ghostman
     
  8. audiopro

    audiopro Aktives Mitglied

    Registriert seit:
    14 Nov. 2006
    Beiträge:
    1,346
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Berlin
    #8 audiopro, 17 Apr. 2009
    Zuletzt bearbeitet: 17 Apr. 2009
    Dann kann es aber passieren, das der Finger steif wird, mit welchem die Taste der FB betätigt wurde (sollte sich das Telefon nicht anmelden).
    Also, die DECT-Taste der FB solange drücken, bis die Info-LED anfängt zu blinken.

    @ghostman069: Deine Rechtschreibung ist verbesserungswürdig
     
  9. ghostman069

    ghostman069 Neuer User

    Registriert seit:
    17 Apr. 2009
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Kann man drüber reden hab ich auch nur geschrieben um den Herren und Damen weiterzuhelfen und nicht einen Preis zu gewinnen in Top Formulierungen.
    Aber wenn das der schwerpunkt sein sollte kann man das verbessern.
    Leider hatte keiner bemerkt das es nicht daran liegt das die Firmware nicht aktuell ist sondern das die Fritzbox da einfach nur Stur ist "lach".

    Denke es sollte hier wichtig sein sich zu helfen, was ja leider seit dem 10.01.2009 für die Herren noch keiner gemacht hat. Auch mit korrektem Rechtschreibwissen. Ob es den Herren hilft hoffe ich hier als Feedback zu lesen.

    Gruß aus Kassel
    Ghostman
     
  10. jhonny007

    jhonny007 Neuer User

    Registriert seit:
    17 Apr. 2009
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Lösungsvorschlag funktioniert!

    Hallo ghostman,

    :groesste:

    Deine Lösung mit entfernen aus der Fritzbox und neu anmelden hat bei mir funktioniert (54.04.70).
    Vielen Dank für den Hinweis.
     
  11. Bommel_0507

    Bommel_0507 IPPF-Promi

    Registriert seit:
    9 Mai 2007
    Beiträge:
    5,224
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    51° 19′ N, 06° 33′ O
    :gruebel:... Hier steht aber die Lösung schon seit langem drin (siehe Punkt 2). Das keine weitere Hilfe hier in diesem Thread stattfand, liegt wohl u.a. auch daran, daß der Threadersteller sich nicht mehr gemeldet hat.

    Gruß Bommel